

### 应用启动器

```bash
rofi -show drun
```

### 显示打开的窗口

```bash
rofi -show window # 显示全部工作区的
rofi -show windowcd # 只显示当前工作区的
```


### ssh书签
> 弥补`alacritty`没有书签功能的遗憾。

```bash
rofi -show ssh
```

需要在`HOME`目录下的`.ssh/`下放置一个`config`文件, 没有就新建, 有了的, 就在后面追加以下格式的内容。

```
Host server1
  Hostname example.com
  Port 22
  User username

Host server2
  Hostname example.net
  Port 2200
  User username
```