#!/bin/bash

if [ "$1" == "--lock" ]; then
  i3lock -n -F -i $HOME/.local/share/xlock.png -k -e \
    --radius=180 --ring-width=16 --ring-color=64b5f6 --inside-color=64b5f680 \
    --verif-color=48c9b0 --wrong-color=fc7661 \
    --layout-size=32 --verif-size=32 --wrong-size=32 --greeter-size=32 \
    --time-align 1 --date-align 1 --time-color=f2f5fc --date-color=ced6e0 \
    --time-size=96 --date-size=64 --time-font="Raleway,sans-serif" --date-font="Raleway,sans-serif" \
    --time-pos="100:h-300" --date-pos="100:h-200"
fi
